local fn = _gn(0x146DF9EC4C4B9FD4)
--- Scripts verify that towTruck is the first parameter, not the second.
function Global.IsVehicleAttachedToTowTruck(towTruck, vehicle)
	return fn(towTruck, vehicle, _r)
end
